
Dashboard - Backport #53780

pacific: test_dashboard_e2e.sh Failure: orchestrator/02-hosts-inventory.e2e failed.

01/05/2022 02:10 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Nizamudeen  A   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44467

Related issues:

Copied from Dashboard - Bug #53499: test_dashboard_e2e.sh Failure: orchestrat... Resolved

History

#1 - 01/05/2022 02:10 PM - Backport Bot

- Copied from Bug #53499: test_dashboard_e2e.sh Failure: orchestrator/02-hosts-inventory.e2e failed. added

#2 - 01/05/2022 02:12 PM - Nizamudeen  A

- Description updated

- Status changed from New to In Progress

- Assignee set to Nizamudeen  A

#3 - 01/18/2022 08:02 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:20 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44467

merge commit 37c6bbfffc2c6c4658da49d158819e4c7cb29f89 (v16.2.7-183-g37c6bbfffc2)
